.task {
  width: 85%;
  height: 100px;
  display: flex;
  align-items: center;
  margin: 20px auto;
  border-radius: 20px;
  position: relative;
  .task-item {
    margin: 0 auto;
    width: 93%;
    height: 80px;
    background-color: white;
    border-radius: 10px;
  }
}
